@import"reset.css";
@import"grid.css";
@import"forms.css";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,400italic);
body{
	background-position: 50% 0;
	font: 16px Arial, Helvetica, sans-serif;
	color: #233528;
	position: relative;
	min-width: 940px;
	/* [disabled]background-color: #496624; */
}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
html,body{height:100%;}
html {
	min-width: 940px;
}
/* Global Structure---------------------------------------- */
.main{
	margin: 0 auto;
	position: relative;
	width: 940px;
}
.main-bg {
	/* [disabled]background:url(../images/main-bg.jpg) no-repeat center 0; */
	min-height: 100%;
}
/*----- alignment & clearing -----*/
.fleft{float:left}
.fright{
	float: right;
}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}

.clear{
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
}
.wrapper{
	overflow: hidden;
	position: relative;
}
.extra-wrap{
	overflow:hidden;
	display:block;
}
/*  Header styles */
h1,h2,h3,h4,h5,h6{
	color: #FFFFFF;
	padding: 0 0 20px 0;
	/* [disabled]font-weight: bold; */
	font-family: 'Open Sans', sans-serif;
	/* [disabled]text-shadow: 1px 1px #123B1E; */
	/* [disabled]letter-spacing: -1px; */
}
h1{font-size:33px; line-height:39px;}
h2{
	font-size: 22px;
	line-height: 20px;
	color: #353535;
}
h3{
	font-size: 18px;
	line-height: 16px;
	color: #555555;
} 
h4{font-size:24px; line-height:30px;}  
h5{
	font-size: 21px;
	line-height: 4px;
	letter-spacing: 2px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: -4px;
	margin-left: 0px;
	color: #566859;
}
h6{font-size:18px; line-height:22px;}

h2 span {
	color:#ec8f23;
	text-transform:uppercase;
}
.heading-1 {
	text-transform:uppercase;
	font-weight:bold;
	color:#ec8f23;
	padding:0 0 10px 0;
}
/*----- text & typography -----*/
.str-1 {
	text-transform: uppercase;
	color: #216434;
	font-weight: bold;
}
.str-2 {
	text-transform:uppercase;
}
.str-3 {
	color:#ec8f23;
}
.str-4 {
	color:#454545;
	display:block;
	font-size:14px;
	padding:0 0 6px 0;
}
.quote {
	font-size:12px;
	line-height:18px;
	position:relative;
	padding:0 0 15px 0;
}

	.quote:before {
		display:inline-block;
		background:url(../images/quote-before.png) no-repeat 0 0;
		content:"";
		width:18px;
		height:14px;
		margin:0 5px 0 0;
	}
	.quote:after {
		display:inline-block;
		background:url(../images/quote-after.png) no-repeat 0 0;
		content:"";
		width:18px;
		height:14px;
		margin:0 0 0 6px;
	}
.quote-1 {
	background:url(../images/body-bg.gif);
	border-radius:6px;
	box-shadow:1px 1px 0 0 #fff;
	border:1px solid #d8d8d8;
	position:relative;
	margin:0 0 9px 0;
}
	.quote-1:after {
		display:block;
		content:"";
		background:url(../images/quote-1-marker.gif) no-repeat 0 0;
		width:22px;
		height:22px;
		right:20px;
		bottom:-22px;
		position:absolute;
	}
	.quote-1-inner {
		background:url(../images/quote-before.png) no-repeat 19px 30px;
		padding:28px 25px 29px 40px;
		position:relative;
	}
	.quote-1-inner:after {
		display:inline-block;
		background:url(../images/quote-after.png) no-repeat 0 0;
		content:"";
		width:18px;
		height:14px;
		margin:2px 0 0 3px;
	}
.def-list-1 dt {
	display: block;
	color: #ec8f23;
	font-size: 20px;
	line-height: 24px;
	text-shadow: 1px 1px #fff;
	font-family: 'Open Sans', sans-serif;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 5px;
	word-spacing: -1px;
}
	.def-list-1 dt a {
		text-decoration:none;
	}
		.def-list-1 dt a:hover {
			color:#454545;
		}
	.def-list-1 dd.extra {padding:0 0 6px 0;}
/*----- borders & lines -----*/
.hr-border {
	height:2px;
	background:url(../images/list-1-border.gif) repeat-x 0 0;
	margin:0 5px 12px 5px;
}
.hr-border-1 {
	background:url(../images/list-1-border.gif) repeat-x 0 bottom;
	padding:0 0 10px 0;
}
.hr-border-2 {
	height:2px;
	background:url(../images/list-1-border.gif) repeat-x 0 0;
	margin:0 5px 35px 5px;
}
.hr-border-3 {
	height:2px;
	background:url(../images/list-1-border.gif) repeat-x 0 0;
	margin:0 0 27px 0;
}
/*----- boxes -----*/
.box-1 {
	background:#dcdcdc;
	border-radius:7px;
	box-shadow:1px 0 5px #bbb;
	text-align:center;
	padding:0 0 6px 0;
	margin:0 0 16px 0;
	position:relative;
	z-index:2;
}
	.box-1 .inner {
	border-radius: 7px 7px 0 0;
	background: url(../images/box-1-bg.gif) no-repeat center 0 #fff;
	padding-top: 30px;
	padding-right: 14px;
	padding-left: 14px;
	padding-bottom: 11px;
	position: relative;
	}
.box-1 h3 {
	padding-bottom: 16px;
	color: #FFFFFF;
	font-weight: 800;
}
.box-1 p {
	font-size: 14px;
	color: #666666;
}
	
.button-box {
	display:inline-block;
	background:url(../images/button-box-tail.gif) repeat-x 0 0;
	border-radius:6px;
	padding:5px 6px 0 6px;
	margin:0 0 -16px 0;
}
.btn-container {
	position: absolute;
	bottom: -6px;
	left: 0;
	right: 0;
	text-align: center;
}
.box-2 {
	background:url(../images/body-bg.gif);
	border-radius:6px;
	box-shadow:1px 1px 0 0 #fff;
	border:1px solid #d8d8d8;
	padding:19px 25px 29px 38px;
}
.boxes-bg {position:relative;}
.boxes-bg:after {
	display:block;
	position:absolute;
	content:"";
	background:url(../images/boxes-bg.png) no-repeat 0 0;
	left:-5px;
	top:-39px;
	width:970px;
	height:131px;
	z-index:1;
	
}
/*----- indents -----*/
.img-indent {
	float:left;
	margin:0 10px 0 0;
}
.img-indent-1 {
	float:left;
	margin:0 10px 12px 0;
}
.img-indent-bot {margin:0 0 14px 0;}

p {
	padding-bottom: 10px;
	padding-top: 10px;
}
.p {padding-bottom:18px;}
.p0 {padding-bottom:0 !important;}
.p1 {padding-bottom:6px !important;}
.p2 {padding-bottom:12px !important;}
.p3 {padding-bottom:25px !important;}

.a1 {margin:0 5px;}
.indent-bot {margin:0 0 18px 0;}
.indent-bot-1 {margin:0 0 33px 0;}
.indent-bot-2 {margin:0 0 37px 0;}
.inner-indent {
	padding-top: 20px;
	/* [disabled]padding-right: 20px; */
	padding-left: 0;
	padding-bottom: 0;
}
.indent-top {padding-top:20px;}
.indents-1 {margin:0 40px 0 0;}
.pad-right {padding-right:20px;}
/*----- lists -----*/
.list-1 {
	padding-top: 0px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 20px;
}

/*.list-1 li {
	color: #086730;
	display: inline-block;
	font-size: 17px;
	padding-top: 2px;
	padding-right: 0;
	padding-left: 15px;
	padding-bottom: 0px;
	background: url(../images/list-1-marker.gif) no-repeat 0 6px;
	line-height: 18px;
}*/
.sub {
	margin-top: 4px;
	margin-bottom: 10px;
}
.sub li {
	color: #2F9058;
	display: inline-block;
	font-size: 15px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 20px;
	padding-bottom: 0;
	background: url(../images/list-1-marker.gif) no-repeat 0 6px;
	line-height: 16px;
	margin-left: 10px;
	margin-bottom: 0px;
}
/*	.list-1 li:first-child {padding:0 0 6px 0; background:none;} <-- Messes up 1st bullet 
*/	
.list-1 li {
	color: #a32823;
/*	display: inline-block;*/
	text-decoration: none;
	text-transform: none;
	padding: 0 0 0 15px;
	background: url(../images/list-1-marker.gif) no-repeat 0 6px;
	}

.list-2 {padding:0;}
.list-2 li {
	display:block;
	padding:6px 0 6px;
	background:url(../images/list-1-border.gif) repeat-x 0 0;
	line-height:18px;
}
	.list-2 li:first-child {padding:0 0 6px 0; background:none;}
	.list-2 li a {
		color:#ec8f23;
		display:inline-block;
		font-size:12px;
		text-decoration:none;
		padding:0 0 0 15px;
		background:url(../images/list-1-marker.gif) no-repeat 0 6px;
	}
		.list-2 li a:hover {
			color:#454545;
		}

/*----- buttons & links -----*/
a {
	color: #a32823;
	text-decoration: none;
	cursor: pointer;
}
.moreFAQ a{
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	/*background-color: #EC6B23;*/
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	border-radius: 4px;
	font-size: 120%;
	font-weight: bold;
	margin-left: 40px;
	margin-top: 20px;
}
a:hover {
	text-decoration: none;
}
.moreFAQ a:hover{
	color: #000000;
	text-decoration: none;
	/* [disabled]background-color: #A74A16; */
}

.button {
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	padding: 5px 14px 6px 14px;
	/* [disabled]font-family: 'Open Sans', sans-serif; */
	color: #fff;
	text-decoration: none;
	background: url(../images/button-tail.gif) repeat-x 0 0 /*#ec6b23*/;
	/* [disabled]text-shadow: 1px 1px #e36f15; */
	border-radius: 6px;
}
	.button:hover {
		background:url(../images/button-tail.gif) repeat-x 0 bottom #e5b81d;
	}


.link {
	text-decoration: underline;
	color:#ec8f23;
	text-transform:uppercase;
	font-size:11px;
}
	.link:hover {text-decoration: none;}

/*********************************header*************************************/
header{
	position: relative;
	z-index: 2;
	background-image: url(../images/backgrounds/headerBack.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	border-top: 0px solid #fff;
}
#pageMain {
	background: url(../images/backgrounds/mainBack.jpg) center 0 no-repeat;
}

header .inner {
	width: 940px;
	margin: 0 auto;
	padding: 0 0 10px 0;
	}

.logo {
	display: inline-block;
	padding: 0 !important;
	margin-top: 4px;
	margin-left: 20px;
}
.logo a {
	position: relative;
	background: url(../images/logo.png) no-repeat 0 0;
	height: 166px;
	width: 240px;
	overflow: hidden;
	text-indent: -99em;
	display: block;
}
.header-meta {
	text-align:right;
	padding:31px 0 20px;
}
	.header-meta * {text-align:left;}

.header-meta .col-elem {
	display: inline-block;
	width: 600px;
	text-align: right;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #2F2F2F;
	text-transform: uppercase;
	/* [disabled]text-shadow: 1px 1px #fbfbfb; */
}
.header-meta .phone {
	display: inline-block;
	font-size: 24px;
	line-height: 22px;
	/* [disabled]color: #FFC5A5; */
	/* [disabled]margin: -3px 0 0 0; */
}
/********************** Slider ************************/
.mp-slider .items {display:none;}
.mp-slider {
	overflow:visible !important;
}
.slider-container {
	position: relative;
	z-index: 1;
	/* [disabled]height: 433px; */
	width: 100%;
	margin: 0 auto;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	border-top: 3px solid #f0dec8;
}
.slider-container .pic, .mp-slider {
	border-radius:9px;
	box-shadow:0 0 5px #d4d4d4;
}
.slider-container .mask {
	border-radius:9px;
}
.pagination {
	position:absolute;
	bottom:-29px;
	left:0;
	right:0;
	text-align:center;
}
	.pagination li {
		display:inline-block;
		margin:0 1px;
	}
		.pagination li a {
			display:block;
			width:20px;
			height:20px;
			background:url(../images/slider-pagination.png) no-repeat right 0;
		}
			.pagination li.current a, .pagination li a:hover {
				display:block;
				width:20px;
				height:20px;
				background:url(../images/slider-pagination.png) no-repeat 0 0;
			}
/********************** Navigation ************************/
nav {
	padding-top: 1px;
	/* [disabled]padding-right: 100px; */
	padding-left: 0;
	padding-bottom: 0;
	position: relative;
	z-index: 300;
}

.sf-menu{
	min-height:28px;
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
}
.sf-menu ul{
	position:absolute;
	top:-999em;
	width:180px;
	left:0;
	display:none;
	background:#fff;
	text-align:center;
	padding:10px 0;
	box-shadow:0 0 2px #ccc;
}
.sf-menu > li{
	position:relative;
	display:inline-block;
	margin:0 41px;
}

.sf-menu > li > a {
	text-decoration:none;
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	line-height:22px;
	text-transform:lowercase;
	text-decoration:underline;
	color:#c4c4c4;
	padding:0;
	text-shadow:1px 1px #fbfbfb;
}

	.sf-menu > li.current > a, .sf-menu > li:hover > a, .sf-menu > li.sfHover > a {
		color:#454545;
		text-decoration:none;
	}

.sf-menu li:hover ul,.sf-menu li.sfHover ul{top:35px; left:-55px; z-index:999;}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
.sf-menu li.current,.sf-menu li:hover,.sf-menu li.sfHover{
	text-decoration:none;
}
.sf-menu li li a{
	display:block;
	margin:0;
	position:relative;
	text-decoration:none;
	font-size:14px;
	line-height:18px;
	color:#454545;
	overflow:hidden;
	padding:8px 5px 8px 5px;
	text-transform:lowercase;
	font-family: 'Open Sans', sans-serif;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current > a{
	text-decoration:underline;
}
.sf-menu li li li a {
	background:url(../images/header-bg.png);
}
.sf-menu li li{
	float:none;
	position:relative;
	margin:0 0 1px 0;
}

.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:181px;top:-10px;}



/********************** Content ************************/

section#content {
	position: relative;
	z-index: 1;
	padding-top: 20px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 10px;
	border-top: 4px solid #e5e5e5;
}
.author {
	color:#454545;
	font-size:14px;
}
	.author em {
		display:block;
		font-weight:bold;
	}

.dropcap {
	float:left;
	font-size:40px;
	line-height:48px;
	color:#454545;
	text-shadow:1px 1px #fff;
	margin:0 5px 0 0;
	width:40px;
}
.bulletCheckL {
	float: left;
	text-shadow: 1px 1px #fff;
	margin-top: 4px;
	margin-right: 10px;
	margin-left: 0;
	margin-bottom: 0;
	width: 33px;
	background-image: url(../images/bullets/bulletCheckL.png);
	height: 33px;
	background-repeat: no-repeat;
}
iframe {
	width:268px;
	height:206px;
	border:1px solid #cfcfcf;
	border-radius:6px;
	margin:0;
}
.map-container {
	padding:0 0 22px 0;
}
.adress {padding:0 0 20px 0;}
.adress dt {
	display:block;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	text-transform:uppercase;
}
.adress dd {
	font-size:12px;
	line-height:18px;
	overflow:hidden;
}
.adress dd span {
	float:left;
	width:75px;
	text-align:right;
	margin:0 10px 0 0;
	text-transform:uppercase;
}

/******************** Footer ******************/
footer {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	color: #929B87;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	/* [disabled]padding-bottom: 100px; */
	/* [disabled]overflow: hidden; */
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFFFFF;
	border-radius: 12px;
	/* [disabled]border: 1px solid #ccc; */
	height: 320px;
}
footer a {color:#a7a7a7;}

.copyright {
	padding-top: 40px;
	padding-left: 30px;
	padding-bottom: 26px;
	float: left;
}
.footer-logo {
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/backgrounds/tree_small.png);
	width: 40px;
	height: 45px;
	/* [disabled]overflow: hidden; */
	text-indent: -99em;
	margin-top: -24px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: -5px;
	background-position: left top;
}
.footerLogos {
	float: left;
	/* [disabled]border-radius: 4px; */
	/* [disabled]background:url(../images/social-list-bg.png); */
	padding-top: 10px;
	padding-bottom: 5px;
	/* [disabled]padding-left: 450px; */
	width: 100%;
}
.logosWide li {
	display: inline-block;
	width: 180px;
	height: 70px;
	padding: 0 1px;
}
.logosNarrow li {
	display: inline-block;
	width: 50px;
	height: 70px;
	padding: 0 1px;
}

.footerLogos li a {
		display:block;
}
.footerLogos li a img {
		opacity:0.7;
}
.footerLogos li a:hover img {
		opacity:1;
}
#pageName p {
	text-align: right;
	font-size: 24px;
	color: #393939;
	padding-right: 20px;
	padding-top: 6px;
	padding-bottom: 10px;
}
article  p {
	color: #304837;
	line-height: 24px;
	font-size: 16px;
}
.galleryContainer {
	padding:
	margin-bottom: 20px;
	padding-top: 20px;
	/* [disabled]margin-bottom: 20px; */
	padding-bottom: 30px;
}
.galleryMenu {
	margin-top: 10px;
	padding-bottom: 20px;
}
#tagline p {
	text-align: center;
	font-size: 20px;
	color: #006636;
	line-height: 40%;
	margin-top: 10px;
}
#tagline {
	margin-top: 30px;
	margin-bottom: 10px;
}
.contentBullets {
	line-height: 24px;
	color: #134220;
	margin-left: 20px;
	font-size: 17px;
	margin-bottom: 20px;
}
.contentBullets li {
	background-image: url(../images/bullets/bulletCheckXL.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left 4px;
	line-height: 50px;
	font-size: 26px;
	color: rgba(29,62,83,1.00);
	font-weight: bold;
}
.contentBulletsSmall li {
	background-image: url(../images/bullets/bulletCheckS.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left 6px;
	line-height: 30px;
	font-size: 18px;
	color: rgba(29,62,83,1.00);
	font-weight: bold;
	margin-left: 20px;
	margin-bottom: 0px;
}
.contentBullets li li {
	background-repeat: no-repeat;
	padding-left: 2px;
	line-height: 18px;
	font-size: 15px;
	padding-bottom: 14px;
	color: #2A3B46;
	background-position: left -4px;
	background-image: url(../images/blank.png);
	font-weight: normal;
}
.contentBulletsSmall li li {
	background-repeat: no-repeat;
	padding-left: 0px;
	line-height: 18px;
	font-size: 15px;
	padding-bottom: 14px;
	margin-left: 0px;
	color: #2A3B46;
	background-position: left -4px;
	background-image: url(../images/blank.png);
	font-weight: normal;
}
article p a {
	color: #fff;
	padding: 2px 6px;
	background-color: #013236;
	text-decoration: none;
	border-radius: 4px;
}	
article p a:hover {
	color: #fff;
	background-color: #006636;
}

.linksAsBlock a {
	color: #2E2E2E;
	width: 80%;
	margin-bottom: 4px;
	padding: 4px 6px;
	background-color: #D0C800;
	text-decoration: none;
	border-radius: 4px;
	display: block;
	outline: 1px solid #fff;
}	
.linksAsBlock a:hover {
	color: #191919;
	background-color: #E5E05D;
	outline: 1px solid #ccc;
}

.clientName {
	/* [disabled]text-align: right; */
	font-style: italic;
	color: #66826E;
	font-size: 90%;
	padding-left: 20px;
}
.floatImgLeft {
	float: left;
	margin-right: 14px;
	margin-bottom: 6px;
	margin-top: 4px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	border: 1px solid #ccc;
}
.floatImgRight {
	float: right;
	margin-left: 14px;
	margin-bottom: 6px;
	margin-top: 4px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	border: 1px solid #ccc;
}
#tagline p strong {
	font-size: 30px;
	/* [disabled]font-family: 'Pinyon Script', cursive; */
}
#logoAlignRight {
	float: right;
}
.NOTE {
	color: #7B7B7B;
	font-style: italic;
}
